In Wireshark 2.4.0 to 2.4.12 and 2.6.0 to... CVE-2019-9208

5.0 AV AC AU C I A
发布: 2019-02-27
修订: 2019-09-10

In Wireshark 2.4.0 to 2.4.12 and 2.6.0 to 2.6.6, the TCAP dissector could crash. This was addressed in epan/dissectors/asn1/tcap/tcap.cnf by avoiding NULL pointer dereferences.

0%
暂无可用Exp或PoC
当前有21条受影响产品信息